@charset "utf-8";
/* CSS Document */

* { font-family:Arial,Helvetica,sans-serif; color:#333; }

body { margin:0; padding:0; font-size:12px; }

a { text-decoration:none; outline:0; color: #0132CC;}
a:hover { text-decoration:underline; }
a img { border:0; }
input,textarea,select { outline:0; }


.wrapper { width:980px; height:auto; margin:0 auto; position:relative; overflow:hidden; }

/*///// header /////*/
#header {}
#header h1 { margin:0; padding:0; float:left; }
#header h1 a { display:inline-block; width:185px; height:44px; overflow:hidden; font-size:0; background:url(../images/logo.jpg) 0 0 no-repeat; }

.user-controls { margin:0; padding:0; }
.user-controls li { list-style:none; display:inline-block; float:right; border-right:solid 2px #333; margin-right:14px; padding-right:10px; }
.user-controls li:first-child { border-right:0; margin-right:0; padding-right:0; }
.user-controls li a { font-weight:normal; font-size:13px; color: #000;}
.user-controls li.fb { border-right:0; padding-right:0; margin-right:30px; }

.navigation { background:#ededed; clear:both; display:inline-block; width:100%; }

.menu { margin:0; padding:0; float:right; display:inline-block; }
.menu li { display:inline; list-style:none; }
.menu li a { display:inline-block; padding:11px 20px; color:#2E2E2E; font-size:16px; font-weight:normal; }
.menu li.focus a { background: url(../images/menubg.jpg) no-repeat center center; color:#fff; font-weight: bold; }

.search { display:inline-block; padding:3px 3px 3px 30px; background:url(../images/icon-search.png) no-repeat 3px 3px #fff; border:solid 1px #cdcdcb; margin:6px 0 0 10px; }
.search form { margin:0; padding:0; }
.search p { margin:0; padding:0; }
.search .text { border:0; margin:0; padding:0; background:none; display:inline-block; width:230px; height:21px; float:left; }
.search .submit { border:0; margin:0; padding:0; background:url(../images/btn-search.png); display:inline-block; width:65px; height:21px; float:left; font-size:0; }

#trending-topics { margin-top:3px; }
#trending-topics h2 { display:inline-block; width:108px; text-align:center; margin:0 2px 0 0; padding:15px 0; background:#ededed; font-size:12px; color:#324BA5; float:left; }
#trending-topics ul { margin:0; padding:0; display:inline-block; width:870px; height:45px; overflow:hidden; position:relative; }
#trending-topics ul li { border:solid 1px #e3e4b8; background:#ffffcd; padding:8px 10px; position:relative; }
#trending-topics ul li a { font-weight:bold; color:#2d5ad1; }
#trending-topics ul li a.btn { display:inline-block; margin:0 18px; padding:5px; background:url(../images/button-bg.jpg) 0 0 repeat-x #fff; border:solid 1px #ddd; }
#trending-topics ul li a.btn:hover { background-position:0 bottom; border-color:#ccc; }
#trending-topics ul li a.close { position:absolute; top:1px; right:1px; display:inline-block; background:url(../images/btn-close.png) no-repeat 0 0; width:17px; height:17px; font-size:0; }

/*///// sidebar /////*/
.connect { padding:0px 12px 15px 12px; }
.connect h2 { margin:0; padding:0; font-size:16px; }
.connect ul { margin:0; padding:0px 0 14px; }
.connect li { list-style:none; height:42px; line-height:42px; padding:0 0 0 50px; }
.connect li.iphone { background:url(../images/icon-iphone.png) no-repeat 12px 6px; }
.connect li.fb { background:url(../images/icon-facebook.png) no-repeat 12px 6px; }
.connect li.tw { background:url(../images/icon-twitter.png) no-repeat 12px 6px; }
.connect li a { font-size:14px; font-weight:bold; color:#0435c2; }